<?php
  $baseName = "dbnavigator3";
  $_Conf    = $baseName . "_Conf";

  writeTO( '  <div id="' . $baseName . '" objeto="dbNavigator" name="' . $baseName . '">' );

  create_dbNavigator( $baseName, $$_Conf );
 
  writeTO( '  </div end="' . $baseName . '">' );

/**
 *  Evento AfterLoad
 */
  $fileName = _INC_ . $baseName . "_afterLoad.js.php";
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()
/**
 *  Eventos do Objeto
 */
  $fileName = _INC_ . $baseName . "_eventos.js.php";
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()
?>
